<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFolder10 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFolder10 Interface

For a list of all members of this type, see IEdmFolder10 members.

# Public Methods

| Name | Description
--- | --- | ---
| CreateCardView2 | Creates a data card view for the specified file or folder.

Top

# See Also

####

IEdmFolder10 Interface
EPDM.Interop.epdm Namespace